html {
    overflow-y: scroll;
}

body {
    font-family: 'Sanchez', helvetica, serif;
    font-weight: 200;
}

.helperMarginBottom20 {margin-bottom: 20px;}

#qaPage p {
    padding-bottom: 15px;
    border-bottom: 1px solid #ffffff;
}

#mainMenu {
    margin-top: 40px;
    width:800px;
}

#mainMenu p {
    padding-right: 15px;
}

section#footerBar {
    font-size: 10px;
}

.h1BannerText {
    margin-top: 0px;
    color:#ffffff;
    font-size: 28px;
    position: absolute;
    bottom: 0px;
    border-bottom: 0px;
    padding-left: 20px;
}

.marginTop0 {
    margin-top: 0px;
}

.marginTop20 {
    margin-top: 20px;
}

p#productImagesContent > img {
    margin-right: 15px;
}

p#productImagesContent > img:last-child {
    margin-right: 0px;
}

.primaryColor {
    color: #E52329;
}
#primaryColorDark {
    color: #222021;
}

a, a:hover {
    color: #222021;
}

.secondaryColor {
    color: #ffffff;
}

.marTop50 {
    margin-top: 50px;
}

.marTop100 {
    margin-top: 100px;
}

#fireSleeveTable {
    height:500px;
    overflow-y: scroll;
}

.standardRadius {
    border-radius: 5px;
}

#ticker_01 a, #ticker_01 a:hover {
    color:#ffffff;
}

#qaScroll {
    width:100%;
    height:35px;
    background-color: #e52329;
    border-radius: 5px;
    padding:0px 15px 0px 20px;
}

#qaScroll > p {
    line-height: 35px;
    display: inline-block;
    float: left;
    margin-right: 7px;
    color: #231f20;
}

#qaScroll > ul {
    display: inline-block;
    float: left;
}

h1,h2,h3,h4,h5 {
    color: #e52329;
}

h2 {
    padding-bottom: 5px;
    /*border-bottom: 1px solid #4f4c4c;*/
}

.dl-horizontal.secondaryColor {
    border-bottom: 1px solid #4f4c4c;
    padding-bottom: 20px;
}

.squareUL {
    list-style-type: square;
    color: #e52329;
    margin-bottom:15px;
}

.squareUL span {

}

.tableCellBG td, .tableCellBG th {
    background: url("../../images/page-elements/tableCellBG.png") no-repeat left top #000000;
    background-repeat: repeat-y;
    color: #ffffff;
}

.squareUL li span {
    color: #ffffff;
}

.secondaryColor a, .secondaryColor a {
    color:#ffffff;
    text-decoration: underline;
}

.secondaryColor a:hover {
    text-decoration: underline;
}

#photo {
    background: #ffffff;
}

#calculatorForm label {
    color: #ffffff;
}

.error {
    color:#E52329 !important;
    display: block;
}

#hatPromotionForm label {
    color: #ffffff;
}

#hatPromotionForm input {
    width: 400px;
    height: 30px;
    display: block;
    margin-bottom: 20px;
    padding-left: 10px;
}

#hatPromotionForm textarea {
    width: 400px;
    height: 100px;
    display: block;
    margin-bottom: 20px;
    padding-left: 10px;
}

#telTop {
    width:170px;
    display: inline-block;
    float: right;
    color: #E5232A;
}

#telTop a {
    margin-left: 20px;
    color:#E5232A;
}

#headerLogo {
    height:83px;
    line-height: 83px;
}

.carousel-indicators li {
    background-color: rgba(0,0,0,0);
    border: 0px;
    background-image: url("../../images/page-elements/anim-circle-empty.png");
    width:13px;
    height:13px;
}

.carousel-indicators .active {
    background-color: rgba(0,0,0,0);
    border: 0px;
    background-image: url("../../images/page-elements/anim-circle-full.png");
    width:13px;
    height:13px;
}

#footerBar {
    width: 100%;
    height:238px;
    padding-top: 20px;
}

#footerBar a {
    color: #6d6e71;
}

.masthead {
    background-image: url("../../images/page-elements/header-logo-bar.png");
    background-repeat: no-repeat;
}

#mainLogoHeader {
    display: block;
    height:139px;
}

#headerbar {
    width:100%;
    height:139px;
    background-image: url("../../images/page-elements/header-repeat.png");
    background-repeat: repeat-x;
}

#bodyBarHome {
    width:100%;
    background: url("../../images/page-elements/carousel-repeat.jpg") repeat-x left top #000000;
}

#homeLHS1 {
    width:860px;
}

#mainLHS1 {
    width:860px;
    margin-top: 21px;
    padding:0px 20px 10px 20px;
    background-image: url("../../images/page-elements/box-background-repeat.png");
    background-repeat: repeat-x;
    border-radius: 8px 8px 0px 0px;
}

#mainRHS1 {
    width:300px;
}

#bodyBarOther {
    width:100%;
    background-color: #000000;
}

.clear {
    clear: both;
}

#contentAreaMain {
    margin-top: 20px;
    width:100%;
    height:100%;
    background-image: url("../../images/page-elements/box-background-repeat.png");
    background-repeat: repeat-x;
    padding:10px 20px 10px 20px;
    border-radius: 8px 8px 0px 0px;
}

#contentAreaMain h2 {
    margin-top: 5px;
    margin-bottom:15px;
}

#hatPromoHome {
    background-image: url("../../images/home/hat-promo-ad.jpg");
    background-repeat: no-repeat;
    height: 238px;
    border-radius: 5px;
    padding-left: 15px;
}

#gotQuestions {
    margin-top: 20px;
    padding:0px 14px 0px 14px;
    background: url("../../images/page-elements/box-back-repeat.png") repeat-x scroll left top #000000;
}

.standardBorder {
    border: 1px solid #4c4d4f;
}

#accordion {
    margin-top:20px;
}

.btnPrimary {
    background-image: url("../../images/page-elements/button-before.png");
    width:130px;
    height:30px;
    color: #ffffff;
    font-size: 13px;
    padding-right: 30px;
}
.btnPrimary:hover {
    background-image: url("../../images/page-elements/button-after.png");
    color: #ffffff;
}

#enterHereButton {
    margin:92px 0 0 135px;
}

#homeContactUs01 {
    margin:0 0 15px 137px;
}

#headerNav {
    margin-top: 7px;
}

#headerNav li {
    border-left: 1px solid #595959;
    display: inline-block;
    float: left;
}

#headerNav li:first-child {
    border-left: 0px
}
#galleryImages {
    padding:0px;
    margin:20px 0px;
}
#galleryImages li {
    display: inline-block;
    float: left;
    margin-right: 50px;
    margin-bottom: 58px;
}

#galleryImages li:nth-child(3n+0) {
    margin-right: 0px;
}

.darkTheme {
    background-color: #000000;
    color:#ffffff;
}
/* .darkTheme input, .darkTheme textarea, .darkTheme select {
    background-color: #D3D4D4;
    border-radius: 4px;
    border: 1px solid #79797A;
    color: #959494;
} */

h4.panel-title a {
    color: #ffffff;
}

.darkTheme textarea {
    margin-bottom: 20px;
}

.ui-dform-label {
    margin-top: 15px;
}
#qaBanner {
    background-image: url("../../images/qa/qaBanner.jpg");
    background-repeat: no-repeat;
}

#galleryBanner {
    background-image: url("../../images/qa/qaBanner.jpg");
    background-repeat: no-repeat;
}

#productsPage {
    background-image: url("../../images/products/productsBanner.jpg");
    background-repeat: no-repeat;
}

#hatPromotionPage {
    background-image: url("../../images/hat-promotion/hatPromotionBanner.jpg");
    background-repeat: no-repeat;
}

#contactUsPage {
    background-image: url("../../images/contact-us/contactUsBanner.jpg");
    background-repeat: no-repeat;
}

#calculatorPage {
    background-image: url("../../images/contact-us/contactUsBanner.jpg");
    background-repeat: no-repeat;
}

#sitemapPage {
    background-image: url("../../images/contact-us/contactUsBanner.jpg");
    background-repeat: no-repeat;
}

.specialField {
    visibility: hidden;
    width:0px;
    height:0px;
}

#phoneHeader {
    font-size: 20px;
}

table.tableCellBG caption {
    text-align: left;
    color: #ffffff;
    margin-bottom: 15px;
}
p {
    margin-bottom: 15px;
}

.seeMorePics, .seeMorePics:hover {
    text-decoration: underline;
    color: #ffffff;
}

#galleryImages > li > p {
    color:#ffffff;
    padding-top:10px;
}

#contactInfo td {
    padding-left: 20px;
    width:500px;
}

.paddingLeft20 {
    padding-left: 20px;
}

.largerP {
    font-size: 16px;
}

#contactInfo p.largerP {
    margin-top:-10px;
}

#new-website-modal-home .modal-body {
    padding: 0 0;
    position: relative;
}

#new-website-modal-home .modal-dialog {
    max-width: 360px;
}

#new-website-modal-home .close {
    position: absolute;
    top: -7px;
    right: 15px;
    font-size: 50px
}